.lienzo{
    min-height: 100vh; 
    width:100%;
    /* background-color: lightsalmon; */
    display: flex;
    align-items: center;
    /* background-image: url("{{ asset('img/bg.jpg') }}");
    background-repeat: no-repeat;
    background-size: cover; */
    background:linear-gradient(rgba(255, 160, 122, 0.6), salmon);
  }
  input:-webkit-autofill,
  input:-webkit-autofill:hover, 
  input:-webkit-autofill:focus {
      -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  }
  .loginInput:focus{
    outline: none;
    background-color: transparent;
  }
  .loginInput{
    margin-top: 40px;

    outline: none;
    background-color: transparent;
    border-bottom: 1px solid #000000;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    width: 100%;
  }
  .btnLogin{
    width: 150px;
    border-radius: 10px;
    border: 1px solid #000000;
    padding: 5px 15px 5px 15px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    background: transparent;
  }
  .btnBox{
    display: flex;
    justify-content: space-between;
  }
  .boxForgot{
    width: 100%;
    text-align: center;
    margin-top: 2rem;
  }
  .forgotPass{
    text-decoration: none;
    color:#343a40;
  }
  .forgotPass:hover{
    text-decoration: none;
    color:#343a40;
    transform: scale(1.1);
  }